Loading...
Searching...
No Matches
larscl2: reciprocal diagonal scale matrix, A = D^{-1} A
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for larscl2: reciprocal diagonal scale matrix, A = D^{-1} A:

## Functions

subroutine | clarscl2 (m, n, d, x, ldx)
| CLARSCL2 performs reciprocal diagonal scaling on a matrix.
subroutine | dlarscl2 (m, n, d, x, ldx)
| DLARSCL2 performs reciprocal diagonal scaling on a matrix.
subroutine | slarscl2 (m, n, d, x, ldx)
| SLARSCL2 performs reciprocal diagonal scaling on a matrix.
subroutine | zlarscl2 (m, n, d, x, ldx)
| ZLARSCL2 performs reciprocal diagonal scaling on a matrix.

## Detailed Description